View Issue Details

IDProjectCategoryView StatusLast Update
0016729MediaMonkey 5Main Panelpublic2020-10-23 12:19
Reporterlowlander Assigned To 
PriorityhighSeverityminorReproducibilityrandom
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0016729: Windows sometimes render incompletely / can become partially/fully undrawn
DescriptionIt's the rip accuracy dialog in both cases after ripping. It was shown after returning to PC (screens were off (DisplayPort) and had to log in to Windows).
Additional Informationhttps://www.mediamonkey.com/forum/viewtopic.php?f=30&t=96772
https://1drv.ms/u/s!AucP4WWy5_Doi6Jn_MeuwyxHGNyKlw?e=qU3f7x
https://www.mediamonkey.com/forum/viewtopic.php?f=30&t=96781
TagsNo tags attached.
Fixed in build2270

Activities

lowlander

2020-06-18 16:04

developer  

Dialog missing part.zip (530,307 bytes)
Window not drawn.JPG (168,435 bytes)   
Window not drawn.JPG (168,435 bytes)   

lowlander

2020-06-20 15:10

developer   ~0058614

Similar issue where Context Menu isn't working: https://www.mediamonkey.com/forum/viewtopic.php?f=30&t=96816

petr

2020-10-12 10:28

developer   ~0059827

Fixed

peke

2020-10-16 22:36

developer   ~0059888

Verified 2270

Unable to replicate. Close after some user feedback and no additional reports.

peke

2020-10-23 12:19

developer   ~0059967

Closing during other test with 2269 I was again able to replicate with partial render of properties dialog, but using same steps in 2271 it was not reproducible.